<xml>
  <item name="hat,nm" locX="658" locY="318"/>
  <item name="coin_10,nm,coin" locX="245" locY="395"/>
  <item name="trumpet,nm" locX="218" locY="373"/>
  <item name="french fries,nm" locX="517" locY="350"/>
  <item name="french fries,bg2" locX="512" locY="369"/>
  <item name="clock,nm" locX="585" locY="198"/>
  <item name="burger,nm" locX="240" locY="169"/>
  <item name="coin_9,nm,coin" locX="548" locY="447"/>
  <item name="fish meat,nm" locX="538" locY="430"/>
  <item name="ice cream,nm" locX="634" locY="82"/>
  <item name="ice cream,bg" locX="680" locY="97"/>
  <item name="boot,nm" locX="940" locY="551"/>
  <item name="flower pot,nm" locX="804" locY="184"/>
  <item name="candle,nm" locX="312" locY="167"/>
  <item name="crab,nm" locX="518" locY="62"/>
  <item name="breads,nm" locX="396" locY="132"/>
  <item name="breads,bg2" locX="395" locY="124"/>
  <item name="bulb,nm" locX="983" locY="-2"/>
  <item name="coin_8,nm,coin" locX="918" locY="510"/>
  <item name="pizza,nm" locX="871" locY="488"/>
  <item name="funnel,nm" locX="714" locY="179"/>
  <item name="sponge,nm" locX="963" locY="280"/>
  <item name="watermelon,nm" locX="699" locY="245"/>
  <item name="watermelon,bg" locX="771" locY="250"/>
  <item name="tissue,nm" locX="553" locY="298"/>
  <item name="chopsticks,nm" locX="881" locY="79"/>
  <item name="chopstick,bg2" locX="914" locY="79"/>
  <item name="kiwi,nm" locX="379" locY="377"/>
  <item name="kiwi,bg2" locX="369" locY="370"/>
  <item name="coin_7,nm,coin" locX="825" locY="457"/>
  <item name="strawberry,nm" locX="821" locY="440"/>
  <item name="mushrooms,nm" locX="407" locY="436"/>
  <item name="doughnut,nm" locX="452" locY="248"/>
  <item name="coin_6,nm,coin" locX="375" locY="199"/>
  <item name="lollipop,nm" locX="369" locY="193"/>
  <item name="apron,nm" locX="769" locY="343"/>
  <item name="wine bottle,nm" locX="672" locY="483"/>
  <item name="wine bottle,bg" locX="666" locY="506"/>
  <item name="pepper grinder,nm" locX="411" locY="25"/>
  <item name="coin_5,nm,coin" locX="847" locY="259"/>
  <item name="pancake,nm" locX="828" locY="248"/>
  <item name="pancake,bg" locX="870" locY="267"/>
  <item name="ketchup,nm" locX="621" locY="21"/>
  <item name="ketchup,bg" locX="680" locY="9"/>
  <item name="wheat,nm" locX="954" locY="147"/>
  <item name="wheat,bg2" locX="942" locY="139"/>
  <item name="eggs,nm" locX="330" locY="429"/>
  <item name="teabag,nm" locX="249" locY="250"/>
  <item name="shuttlecock,nm" locX="962" locY="433"/>
  <item name="shuttlecock,bg2" locX="964" locY="466"/>
  <item name="chocolate,nm" locX="897" locY="200"/>
  <item name="cap opener,nm" locX="530" locY="213"/>
  <item name="tassel,nm" locX="749" locY="1"/>
  <item name="sushi_3,nm,mul" locX="473" locY="329"/>
  <item name="sushi_2,nm,mul" locX="437" locY="83"/>
  <item name="coin_4,nm,coin" locX="882" locY="577"/>
  <item name="sushi_1,nm,mul" locX="867" locY="564"/>
  <item name="origaminglogo,nm,logo" locX="289" locY="16"/>
  <item name="coin_3,nm,coin" locX="783" locY="343"/>
  <item name="coin_2,nm,coin" locX="857" locY="206"/>
  <item name="coin_1,nm,coin" locX="302" locY="326"/>
</xml>